## ttf-indic-fonts 0.2.6

=== debian/changelog ===
ttf-indic-fonts (0.2.6) unstable; urgency=low

  * Added the Pothana2000 and Sampige fonts for the Telugu and Kannada
    languages respectively.

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 20 May 2004 00:02:19 +0530

ttf-indic-fonts (0.2.5) unstable; urgency=low

  * Corrections made to control. 
  * Recommends line should read ttf-malayalam-fonts instead of
    ttf-malayalam-fons.
  * Suggests line should read x-ttcidfont-conf instead of xttcidfont-conf.
  * Updated control file to fix typos (Closes: #249580)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 18 May 2004 23:58:14 +0530

ttf-indic-fonts (0.2.4) unstable; urgency=low

  * Updated the path of installation of the ttf fonts in debian/rules
  * Updated changelog to reflect the changes left undocumented in the last
    release.
  * Updated information about the new (Gurmukhi) font in ttf-indic-fonts.hints
    file.
  * Changed the changelog file to reflect the new style.

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 05 May 2004 21:43:33 +0530 

ttf-indic-fonts (0.2.3) unstable; urgency=low

  * Removed the GurSerif font as requested by the PunLinux team. Added
    the FreeGurmukhiSerif font in its place.
  * Changed the name of the defoma hints file to ttf-indic-fonts.hints

 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 03 May 2004 23:38:29 +0530

ttf-indic-fonts (0.2.2) unstable; urgency=low

  * Removed the Malayalam, MalOtf and AkrutiMal2 fonts from the package as they
    are contained in ttf-malayalam-fonts package.
  * Changed name of package to ttf-indic fonts.
  
 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 16 Mar 2004 23:43:20 +0530

ttf-indic (20040315-0.2.1) unstable; urgency=low

  * Added the GurSerif font for Gurmukhi script released under the GPL by the
    PunLinux team.
    
 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 15 Mar 2004 21:34:56 +0530

ttf-indic (20040217-0.2.1) unstable; urgency=low

  * Change in maintainer after Jaldhar H. Vyas turned over the maintanence of
    the ttf-indic package to Soumyadip Modak

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 17 Feb 2004 21:10:34 +0530
 

ttf-indic (20040202-0.2) unstable; urgency=low

  * Whoops that should be ttf-tamil-fonts and ttf-bangla-fonts in the 
    dependencies.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  2 Feb 2004 01:48:34 -0500

ttf-indic (20040202-0.1) unstable; urgency=low

  * Removed the Likhan, Mukti, and Akaash fonts as they  are contained 
    in Ramakrishnan Muthuswamys' ttf-bangla-fonts package which has been
    added to the dependencies (recommends.)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  2 Feb 2004 01:11:42 -0500

ttf-indic (20040107-0.1) unstable; urgency=low

  * Removed the akruti fonts as they are contained in Ganesan 
    Rajagopals' ttf-tamil-fonts package which has been added to the 
    dependencies (recommends.)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed,  7 Jan 2004 22:03:12 -0500

ttf-indic (20031013-0.1) unstable; urgency=low

  * Added Padmaa and Gargi fonts
  * Removed Raghu and Sampige fonts.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 13 Oct 2003 14:05:41 -0400

ttf-indic (20030805-0.1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  5 Aug 2003 23:55:32 -0400
