=== debian/control ===
Source: ttf-indic-fonts
Build-Depends-Indep: debhelper (>= 4), defoma
Section: x11
Priority: optional
Maintainer: Soumyadip Modak <soumyadip@softhome.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.6.0

Package: ttf-indic-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-malayalam-fonts, ttf-tamil-fonts, ttf-bangla-fonts
Suggests: xserver | xfs, x-ttcidfont-conf
Description: A collection of OpenType Unicode Indic fonts
 Gargi is a font for Devanagari, the script used in languages such 
 as Sanskrit, Hindi, and Marathi.
 .
 Padmaa Medium and Padmaa Bold are fonts for Gujarati.
 .
 FreeGurmukhiSerif is a font for Punjabi (Gurmukhi).
 .
 Pothana2000 is a font for Telugu.
 .
 Sampige is a font for Kannada.
 .
 If you use the X Window System, be sure to install the x-ttcidfont-conf
 package so you can use these fonts in X.
