## ttf-indic-fonts 0.3.7ubuntu1

=== debian/changelog ===
ttf-indic-fonts (1:0.3.7ubuntu1) hoary; urgency=low

  * Build-depends: defoma (>=0.8.11ubuntu2)

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 18 Mar 2005 16:32:02 -0700

ttf-indic-fonts (1:0.3.7) unstable; urgency=low

  * Added epoch to deal with ttf-malayalam-fonts, and ttf-tamil-fonts, 
    different versioning scheme.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat,  1 Jan 2005 12:48:29 -0500

ttf-indic-fonts (0.3.6) unstable; urgency=low

  * Corrected mistake in debian/rules which cause fonts to be copied 
    into the wrong packages.

 -- Jaldhar H. Vyas <jaldhar@diku>  Fri, 31 Dec 2004 17:08:54 -0500

ttf-indic-fonts (0.3.5) unstable; urgency=low

  * Merged the ttf-bangla-fonts, ttf-malayalam-fonts and ttf-tamil-fonts into
    the ttf-indic-fonts source package
  * Appropriate information added to control, changelog and copyright files
  * rules file modified to reflect the directory structure of the source
    package
  * Appropriate postinst files added
 
 -- Soumyadip Modak <soumyadip@softhome.net>  Fri, 31 Dec 2004 23:48:00 +0530

ttf-indic-fonts (0.3.4) unstable; urgency=low

  * Added aakar Medium Gujarati font from Utkarsh
  * Added Lohit Gujarati, Hindi, and Panjabi fonts from Red Hat

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Dec 2004 17:48:32 -0500

ttf-indic-fonts (0.3.3) unstable; urgency=low

  * Replaced saab.ttf with an older font Saab.ttf and removed saab_bold.ttf
    (Closes: #264960)
  * ttf-bangla-fonts is soon to migrate to testing (Closes: #272854)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 28 Sep 2004 02:32:45 +0530

ttf-indic-fonts (0.3.2) unstable; urgency=low

  * Added the updated saab.ttf font
  * New addition: saab_bold.ttf font

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 01 Aug 2004 11:38:15 +0530

ttf-indic-fonts (0.3.1) unstable; urgency=low

  * Added the Pothana2000 font, after being regenerated as an installable
    font. (Closes: #254246)

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 11 Jul 2004 12:16:03 +0530

ttf-indic-fonts (0.3.0) unstable; urgency=low

  * Changed the Suggests field in control to xserver-xfree86 | xserver | xfs
  * Added information for utkalm font in ttf-indic-fonts.hints
  * Changed Location field for Padmaa-Bold to English Gujarati from English
    Devanagari
  * Changed Family and FontName of Gargi font from Gargi-1.3-r3 to Gargi
  * Renamed Saab.otf to Saab.ttf

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 08 Jul 2004 10:07:50 +0530

ttf-indic-fonts (0.2.9) unstable; urgency=low

  * Added the Gargi font, after clarifications regarding the presence of
    glyphs in positions U+200C and U+200D (Closes: #254242)
  * Added the Rekha font for Gujarati (Closes: #257158)
  * Added utkalm font for Oriya.

 -- Soumyadip Modak <soumyadip@softhome.net>  Sat, 03 Jul 2004 12:26:52 +0530

ttf-indic-fonts (0.2.7) unstable; urgency=low

  * Removed the Pothana2000 font for non-free license
  * Removed Gargi font due to the presence of nonsensical glyphs in code
    positions U+200C and U+200D, which can potentially interfere with the
    rendering
  * Removed the FreeGurmukhiSerif font.
  * Added the Saab font.

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 22 Jun 2004 10:48:29 +0530
