=== debian/control ===
Source: ttf-indic-fonts
Build-Depends-Indep: debhelper (>= 4), defoma (>=0.8.11ubuntu2)
Section: x11
Priority: optional
Maintainer: Soumyadip Modak <soumyadip@softhome.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.6.1

Package: ttf-indic-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-malayalam-fonts, ttf-tamil-fonts, ttf-bangla-fonts
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: A collection of OpenType Unicode Indic fonts
 Gargi and Lohit Hindi are fonts for Devanagari, the script used in languages 
 such as Sanskrit, Hindi, and Marathi.
 .
 Padmaa Medium, Padmaa Bold, Rekha, and Lohit are fonts for Gujarati.
 .
 Saab, Saab Bold and Lohit Panjabi are fonts for Punjabi (Gurmukhi).
 .
 Sampige is a font for Kannada.
 .
 utkalm is a font for Oriya.
 .
 Pothana2000 is a font for Telugu
 .
 If you use the X Window System, be sure to install the x-ttcidfont-conf
 package so you can use these fonts in X.

Package: ttf-bangla-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-malayalam-fonts, ttf-tamil-fonts, ttf-indic-fonts
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Bengali language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Bengali Language.

Package: ttf-tamil-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-malayalam-fonts, ttf-bangla-fonts, ttf-indic-fonts
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Tamil language
 This is a set of OpenType fonts released under the GNU General Public
 License for the Tamil Language.

Package: ttf-malayalam-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Recommends: ttf-indic-fonts, ttf-bangla-fonts, ttf-tamil-fonts
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Malayalam language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Malayalam Language.
