=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,10 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install *.ttf usr/share/fonts/truetype/ttf-indic-fonts/
+	dh_install -pttf-indic-fonts ./ttf-indic/*.ttf usr/share/fonts/truetype/ttf-indic-fonts/
+	dh_install -pttf-bengali-fonts ./ttf-bengali/*.ttf usr/share/fonts/truetype/ttf-bangla-fonts/
+	dh_install -pttf-tamil-fonts ./ttf-tamil/*.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
+	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
 
 # Build architecture-independent files here.
 binary-indep: build install
