## ttf-indic-fonts 0.4.4

=== debian/changelog ===
ttf-indic-fonts (1:0.4.4) unstable; urgency=high

  * fix syntax errors in debian/*.defoma-hints.  (Closes: #304371, #304424)
    Although the bugs were reported as normal severity, this make the 
    packages unusable so urgency set to high.
  * split up debian/copyright and distributed the information into each
    of the font packages.
  * ttf-malayalam-fonts: removed MalOtf.ttf as it is a duplicate of 
    malayalam.ttf.  Added RachnaMedium.ttf instead.

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 13 Apr 2005 18:55:58 +0530

ttf-indic-fonts (1:0.4.3) unstable; urgency=medium

  * ttf-telugu-fonts: font names and families should be vemana2000 and
    pothana2000
  * renamed debian/*.hints to debian/*.defoma-hints so the hints files are
    added to the packages.

 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 11 Apr 2005 22:30:28 -0400

ttf-indic-fonts (1:0.4.2) unstable; urgency=low

  * Updated utkal.ttf font in ttf-oriya-fonts package.
  * Updated Gargi font in ttf-devanagari-fonts package.
  * Changed the priorities of a few fonts in the respective hints file.
    Hopefully this will enable those fonts to be selected over other fonts,
    for the respective languages (Bengali, Devanagari, Punjabi, Telugu and
    Gujarati).

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 7 Apr 2005 00:33:00 +0530

ttf-indic-fonts (1:0.4.1) unstable; urgency=low

  * Splitted the ttf-indic-fonts package into smaller units :
    ttf-devanagari-fonts, ttf-gujarati-fonts, ttf-punjabi-fonts,
    ttf-oriya-fonts, ttf-kannada-fonts and ttf-telugu-fonts
  * Renamed ttf-bangla-fonts to ttf-bengali-fonts.
  * ttf-indic-fonts is now a metapackage that installs all the other fonts

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 5 Apr 2005 09:01:00 +0530

ttf-indic-fonts (1:0.4.0) unstable; urgency=low

  * Replaced Tikkana font with the updated Pothana2000 font, since Tikkana is
    not Unicode compliant (Closes: #302110)
  * Added the Vemana font for Telugu

 -- Soumyadip Modak <soumyadip@softhome.net>  Sat,  2 Apr 2005 00:13:32 +0530

ttf-indic-fonts (1:0.3.9) unstable; urgency=low

  * Added the Tikkana font in place of the Pothana font, and made appropriate
    changes to files under the debian directory (Closes: #292744)

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 30 Jan 2005 23:02:00 +0530

ttf-indic-fonts (1:0.3.8) unstable; urgency=high

  * Moved ttf-bengali fonts directory to ttf-bangla, ttf-bangla-fonts should
    now contain the fonts instead of being an empty package
  * Changed debian/rules to reflect the new directory structure

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 26 Jan 2005 23:26:00 +0530
