=== debian/control ===
Source: ttf-indic-fonts
Build-Depends-Indep: debhelper (>= 4), defoma
Section: x11
Priority: optional
Maintainer: Soumyadip Modak <soumyadip@softhome.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.6.1

Package: ttf-indic-fonts
Architecture: all
Depends: ttf-bengali-fonts, ttf-devanagari-fonts, ttf-gujarati-fonts, ttf-kannada-fonts, ttf-malayalam-fonts, ttf-oriya-fonts, ttf-punjabi-fonts, ttf-tamil-fonts, ttf-telugu-fonts
Description: Metapackage for free Indian language fonts
 This package merely depends on the various Indian language font packages 
 available in Debian.  Use this if you want fonts for every official Indian
 language.

Package: ttf-bengali-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Provides: ttf-bangla-fonts
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Bengali language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Bengali Language.

Package: ttf-devanagari-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for languages using the Devanagari script
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for languages that use the Devanagari script such as Hindi,
 Marathi, Nepali, and Sanskrit.

Package: ttf-gujarati-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Gujarati language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Gujarati Language.

Package: ttf-kannada-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Kannada language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Kannada Language.

Package: ttf-malayalam-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Malayalam language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Malayalam Language.

Package: ttf-oriya-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Oriya language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Oriya Language.

Package: ttf-punjabi-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Punjabi language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Punjabi Language.
 
Package: ttf-tamil-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Tamil language
 This is a set of OpenType fonts released under the GNU General Public
 License for the Tamil Language.

Package: ttf-telugu-fonts
Architecture: all
Depends: ${misc:depends}, defoma
Conflicts: ttf-indic-fonts (<< 1:0.4.1)
Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
Description: Free TrueType fonts for the Telugu language
 This is a set of TrueType and OpenType fonts released under the GNU General
 Public License for the Telugu Language.
