## ttf-indic-fonts 0.4.4ubuntu2

=== debian/changelog ===
ttf-indic-fonts (1:0.4.4ubuntu2) breezy; urgency=low

  * Use the Debian source, since at least the punjabi fonts got lots in
    the last merge.  Ubuntu #14971

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 15 Sep 2005 12:05:52 +0200

ttf-indic-fonts (1:0.4.4ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 14 Apr 2005 23:46:40 +0100
