=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ttf-indic-fonts
-Build-Depends-Indep: debhelper (>= 4), defoma
+Build-Depends-Indep: debhelper (>= 4), defoma (>=0.8.11ubuntu2)
 Section: x11
 Priority: optional
 Maintainer: Soumyadip Modak <soumyadip@softhome.net>
