=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,15 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install -pttf-indic-fonts ./ttf-indic/*.ttf usr/share/fonts/truetype/ttf-indic-fonts/
-	dh_install -pttf-bengali-fonts ./ttf-bengali/*.ttf usr/share/fonts/truetype/ttf-bangla-fonts/
+	dh_install -pttf-devanagari-fonts ./ttf-devanagari/*.ttf usr/share/fonts/truetype/ttf-devanagari-fonts/
+	dh_install -pttf-bengali-fonts ./ttf-bengali/*.ttf usr/share/fonts/truetype/ttf-bengali-fonts/
 	dh_install -pttf-tamil-fonts ./ttf-tamil/*.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
 	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
+	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.ttf usr/share/fonts/truetype/ttf-gujarati-fonts/
+	dh_install -pttf-punjabi-fonts ./ttf-punjabi/*.ttf usr/share/fonts/truetype/ttf-punjabi-fonts/
+	dh_install -pttf-kannada-fonts ./ttf-kannada/*.ttf usr/share/fonts/truetype/ttf-kannada-fonts/
+	dh_install -pttf-oriya-fonts ./ttf-oriya/*.ttf usr/share/fonts/truetype/ttf-oriya-fonts/
+	dh_install -pttf-telugu-fonts ./ttf-telugu/*.ttf usr/share/fonts/truetype/ttf-telugu-fonts/
 
 # Build architecture-independent files here.
 binary-indep: build install
