## ttf-indic-fonts 0.4.7

=== debian/changelog ===
ttf-indic-fonts (1:0.4.7) unstable; urgency=low

  [Soumyadip Modak]
  * ttf-devanagari-fonts: Added two Nepalinux fonts kalimati.otf and 
    samanata.ttf.  Moved kalimati.otf to kalimati.ttf
  * ttf-kannada-fonts: Removed the Sampige font and instead added the Malige 
    and Kedage fonts as requested by Hari Prasad Nadig <hpnadig@gmail.com>
  * ttf-malayalam-fonts: Removed RachanaMedium.ttf and put in Racotf04.ttf as 
    requested by Vivek Varghese Cherian <vivekcherian@gmail.com>
  * Change in maintainer address
  * Follows Debian Policy Standard Version 3.6.2

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 15 Jan 2006 16:25:00 +0530

ttf-indic-fonts (1:0.4.6) unstable; urgency=low

  * Font packages originally in ttf-indic-fonts package (before 1:0.3.7) had
    incorrect defoma.hints, pointing to the original location. Fixed according 
    to the patches sent by Jakob Bohm <jbj@image.dk> (Closes: #324373)
  * Added the Chandas 1.1 font from http://chandas.cakram.org/

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 04 Sep 2005 10:04:00 +0530

ttf-indic-fonts (1:0.4.5) unstable; urgency=low

  * Lohit fonts renamed in debian/*.defoma.hints to avoid problems with Defoma
    (Closes: #318854)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 26 Jul 2005 14:35:00 +0530
