=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ttf-indic-fonts
-Build-Depends-Indep: debhelper (>= 4), defoma (>=0.8.11ubuntu2)
+Build-Depends-Indep: debhelper (>= 4), defoma
 Section: x11
 Priority: optional
-Maintainer: Soumyadip Modak <soumyadip@softhome.net>
+Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: ttf-indic-fonts
 Architecture: all
