=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	dh_install -pttf-kannada-fonts ./ttf-kannada/*.ttf usr/share/fonts/truetype/ttf-kannada-fonts/
 	dh_install -pttf-oriya-fonts ./ttf-oriya/*.ttf usr/share/fonts/truetype/ttf-oriya-fonts/
 	dh_install -pttf-telugu-fonts ./ttf-telugu/*.ttf usr/share/fonts/truetype/ttf-telugu-fonts/
+	
 
 # Build architecture-independent files here.
 binary-indep: build install
