## ttf-indic-fonts 0.4.7.3

=== debian/changelog ===
ttf-indic-fonts (1:0.4.7.3) unstable; urgency=medium

  * Non-maintainer upload for D-I purposes (hence bumped urgency)
  * Use the new version of the Rachana Malayalam font (namely Rachana_w01.otf)
    Closes: #403404
  
 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Dec 2006 09:09:15 +0100

ttf-indic-fonts (1:0.4.7.2) unstable; urgency=low

  * Non-maintainer upload for D-I purposes
  * Generate a udeb for ttf-malayalam-fonts, for the purpose of the graphical
    version of the Debian installer. Closes: #358226

 -- Christian Perrier <bubulle@debian.org>  Sat,  9 Dec 2006 16:40:53 +0100

ttf-indic-fonts (1:0.4.7.1) unstable; urgency=low

  * Non-maintainer upload for D-I purposes
  * Generate a udeb for ttf-tamil-fonts, for the purpose of the graphical
    version of the Debian installer. Closes: #358226

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jun 2006 22:55:04 +0200
