=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,8 @@
 	dh_install -pttf-devanagari-fonts ./ttf-devanagari/*.ttf usr/share/fonts/truetype/ttf-devanagari-fonts/
 	dh_install -pttf-bengali-fonts ./ttf-bengali/*.ttf usr/share/fonts/truetype/ttf-bengali-fonts/
 	dh_install -pttf-tamil-fonts ./ttf-tamil/*.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
+	dh_install -pttf-tamil-fonts-udeb ./ttf-tamil/TSCu_Paranar.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
+	dh_install -pttf-malayalam-fonts-udeb ./ttf-malayalam/Rachana_w01.otf usr/share/fonts/truetype/ttf-malayalam-fonts/
 	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
 	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.ttf usr/share/fonts/truetype/ttf-gujarati-fonts/
 	dh_install -pttf-punjabi-fonts ./ttf-punjabi/*.ttf usr/share/fonts/truetype/ttf-punjabi-fonts/
