## ttf-indic-fonts 0.5.0

=== debian/changelog ===
ttf-indic-fonts (1:0.5.0) unstable; urgency=high

  [Kartik Mistry]
  * Updated *.copyright according to standard and more clear copyright formats
  * debian/control: ttf-indic-fonts now depends on
    ttf-*-fonts (= ${source:Version}) (Closes: #424432)
  * debian/rules: cleanup build target, we don't build anything
  * debian/*.postinst, *.preinst: removed useless empty lines
  * debian/ttf-gujarati-fonts.defoma-hints: downgrade priority of aakar and
    rekha fonts to not set them as default fonts for some applications
  * ttf-gujarati-fonts: New upstream release for Aakar and Rekha fonts, Fixed
    non-standard encoding (Closes: #427887)
  * ttf-gujarati-fonts: Added padmaa.ttf, padmaa-Bold.1.1.ttf,
    removed old padmaa-Bold-0.5.ttf, updated related files
  * ttf-oriya-fonts: replace utkal font for fixing other fonts copyright issue,
    Thanks to Rahul Bhalerao <rahul_pb_india@yahoo.com> (Closes: #428024)
  * ttf-devanagari-fonts: Updated Chandas, Kalimati, and Samanata fonts so 
    they don't violate other fonts copyrights (Closes: #427885)
  * ttf-malayalam-fonts: Updated Rachana font so it doesn't violate other 
    fonts copyrights.  

  [Soumyadip Modak]
  * ttf-devanagari-fonts: Updated Gargi to version 1.9
  * ttf-devanagari-fonts: Added the Sarai font

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 16 Aug 2007 02:01:31 -0400

ttf-indic-fonts (1:0.4.9) unstable; urgency=low

  [Soumyadip Modak]
  * ttf-bengali-fonts: Updated Lohit Bengali font
  * ttf-devanagari-fonts: Added the Akshar Yogini font; updated Lohit Devanagari.
  * ttf-gujarati-fonts: Updated Lohit Gujarati.
  * ttf-kannada-fonts: Added Lohit Kannada font. (Closes: #419028)
  * ttf-oriya-fonts: Added Lohit Oriya font. (Closes: #419027)
  * ttf-punajabi-fonts: Updated Lohit Punjabi
  * ttf-tamil-fonts: Updated Lohit Tamil.
  * ttf-telugu-fonts: Added Lohit Telugu font. (Closes: #419030)
  [Kartik Mistry]
  * Updated debhelper compability to 5, debian/compat added
  * debian/control: minor cleanups
  [ Jaldhar H. Vyas ]
  * ttf-devanagari-fonts: Updated Chandas to 1.2 and updated auxillary files accordingly.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  7 May 2007 02:29:11 -0400

ttf-indic-fonts (1:0.4.8) unstable; urgency=low

  [Soumyadip Modak]
  * Major update and bugfix release
  * Updated Gargi font (Closes: #353439)
  * Added AnjaliOldLipi (Closes: #385990, #395280)
  * Updated Lohit fonts with newer versions (Closes: #353438)
  * ttf-telugu-fonts package updated with newer fonts Pothana and Vemana 
    (Closes: #396850)
  * Added fontconfig config files in etc/fonts/conf.d. Fontconfig should now
    automatically detect appropriate fonts for each Indic locale
  * Added the requested fonts (nakula and sahadeva) (Closes: #404692)
  * Rachana.otf renamed to Rachana.ttf

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed, 11 Jan 2007 00:11:47 +0530

ttf-indic-fonts (1:0.4.7.4) unstable; urgency=low

  * Non-maintainer upload to fix a regression introduced in last upload
  * Include the Rachana_w01.otf font in ttf-malayalam-fonts. It replaces
    the previous TTF font but the package build rules wre only installing
    *.ttf files, not *.otf. Closes: #404540

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Dec 2006 09:03:58 +0100
