=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ttf-indic-fonts
-Build-Depends-Indep: debhelper (>= 4), defoma
+Build-Depends: debhelper (>= 4)
+Build-Depends-Indep: defoma
 Section: x11
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: ttf-indic-fonts
 Architecture: all
-Depends: ttf-bengali-fonts, ttf-devanagari-fonts, ttf-gujarati-fonts, ttf-kannada-fonts, ttf-malayalam-fonts, ttf-oriya-fonts, ttf-punjabi-fonts, ttf-tamil-fonts, ttf-telugu-fonts
+Depends: ttf-bengali-fonts (= ${Source-Version}), ttf-devanagari-fonts (= ${Source-Version}), ttf-gujarati-fonts (= ${Source-Version}), ttf-kannada-fonts (= ${Source-Version}), ttf-malayalam-fonts (= ${Source-Version}), ttf-oriya-fonts (= ${Source-Version}), ttf-punjabi-fonts (= ${Source-Version}), ttf-tamil-fonts (= ${Source-Version}), ttf-telugu-fonts (= ${Source-Version})
 Description: Metapackage for free Indian language fonts
- This package merely depends on the various Indian language font packages 
- available in Debian.  Use this if you want fonts for every official Indian
+ This package merely depends on the various Indian language font packages
+ available in Debian. Use this if you want fonts for every official Indian
  language.
 
 Package: ttf-bengali-fonts
@@ -29,9 +30,8 @@
 Conflicts: ttf-indic-fonts (<< 1:0.4.1)
 Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
 Description: Free TrueType fonts for languages using the Devanagari script
- This is a set of TrueType and OpenType fonts released under the GNU General
- Public License for languages that use the Devanagari script such as Hindi,
- Marathi, Nepali, and Sanskrit.
+ This is a set of TrueType and OpenType fonts for languages that use the
+ Devanagari script such as Hindi, Marathi, Nepali, and Sanskrit.
 
 Package: ttf-gujarati-fonts
 Architecture: all
@@ -76,14 +76,32 @@
 Description: Free TrueType fonts for the Punjabi language
  This is a set of TrueType and OpenType fonts released under the GNU General
  Public License for the Punjabi Language.
- 
+
 Package: ttf-tamil-fonts
 Architecture: all
 Depends: ${misc:depends}, defoma
 Suggests: xserver-xfree86 | xserver | xfs, x-ttcidfont-conf
 Description: Free TrueType fonts for the Tamil language
- This is a set of OpenType fonts released under the GNU General Public
- License for the Tamil Language.
+ This is a set of OpenType fonts released under the GNU General Public License
+ for the Tamil Language.
+
+Package: ttf-tamil-fonts-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Provides: ttf-installer
+Architecture: all
+Description: Free TrueType fonts for the Tamil language
+ This package provides the fonts for use with the GTK frontend of
+ debian-installer.
+
+Package: ttf-malayalam-fonts-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Provides: ttf-installer
+Architecture: all
+Description: Free TrueType fonts for the Malayalam language
+ This package provides the fonts for use with the GTK frontend of
+ debian-installer.
 
 Package: ttf-telugu-fonts
 Architecture: all
