## ttf-indic-fonts 0.5.2

=== debian/changelog ===
ttf-indic-fonts (1:0.5.2) unstable; urgency=low

  [Praveen Arimbrathodiyil]
  * Malayalam fonts Meera, Dyuthi, Raghu and Suruma added:

 -- Praveen Arimbrathodiyil (A proud GNU User) <pravi.a@gmail.com>  Fri, 14 Mar 2008 21:18:57 +0530

ttf-indic-fonts (1:0.5.1) unstable; urgency=low

  [Kartik Mistry]
  * ttf-oriya-fonts/utkal.ttf:
    + Don't make it executable, fixed lintian warning
  * debian/*.copyright:
    + Separated copyright from license section
    + Updated download location for Lohit fonts
    + Updated authors list
    + Updated links of GPL licenses in Debian
    + Do not add Comma after copyright year
  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Added VCS-* fields
  * debian/rules:
    + Fixed dh_install for ttf-malayalam-fonts package
    + Removed commented lines
  * Added Samyak-fonts for Gujarati, Devanagari, Oriya

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Thu, 7 Feb 2008 15:32:57 +0530
