## ttf-indic-fonts 0.5.4~bpo40%2B1

=== debian/changelog ===
ttf-indic-fonts (1:0.5.4~bpo40+1) etch-backports; urgency=low

  * Upload Lenny version for etch-backports, to help the Malayalam version
    of the Release Notes.
    (See http://lists.debian.org/debian-release/2009/02/msg00393.html)

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 13 Feb 2009 23:02:46 +0100

ttf-indic-fonts (1:0.5.4) unstable; urgency=high

  [Praveen Arimbrathodiyil]
  * ttf-malayalam:
    + Added updated version of AnjaliOldLipi.ttf by Hiran 
    + Removed old version AnjaliOldLipi-0.730.ttf
    + MalOtf.ttf is updated and renamed to Kalyani121.ttf by Hiran
    + This makes both fonts compatible with the rest of the 04 series fonts 
    + and fixes rendering bugs (consonant+chandrakala+YA+MA combination)
  * debian/ttf-malayalam-fonts.copyright:
    + Fixed version number in font names
    + Added new download location for AnjaliOldLipi font
    + Added download location for Kalyani font
  * debian/ttf-malayalam-fonts.defoma-hints:
    + Updated for change in fontname for AnjaliOldLipi.ttf and Kalyani121.ttf
  * ttf-malayalam/ttf-malayalam-fonts.conf:
    + Updated for fixing small sizes for Meera_04.ttf
    + Default sans font is changed to Meera

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon,  19 May 2008 21:09:57 -0800

ttf-indic-fonts (1:0.5.3) unstable; urgency=high

  [Kartik Mistry]
  * debian/ttf-malayalam-fonts.copyright:
    + Fixed license text with reference to Rachana font exception
  * debian/changelog:
    + Added missing bugnumbers to Praveen's changelog entries
  [Praveen Arimbrathodiyil]
  * ttf-malayalam:
    + Removed duplicate version of Rachana_w01.ttf (Closes: #478488)
  * debian/ttf-malayalam-fonts.copyright:
    + Removed upstream authors, copyright and license for removed font
  * debian/ttf-malayalam-fonts.defoma-hints:
    + Removed hints for deleted font
  * debian/rules
    + Changed font used for creating udeb to Rachana_04.ttf (Closes: #478490)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed,  7 May 2008 12:42:57 +0530
