=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-#
-# debian/rules file for ttf-indic for Debian.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -23,8 +21,8 @@
 	dh_install -pttf-tamil-fonts ./ttf-tamil/*.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
 	dh_install -pttf-tamil-fonts ./ttf-tamil/*.conf etc/fonts/conf.d/
 	dh_install -pttf-tamil-fonts-udeb ./ttf-tamil/TSCu_Paranar.ttf usr/share/fonts/truetype/ttf-tamil-fonts/
-	dh_install -pttf-malayalam-fonts-udeb ./ttf-malayalam/Rachana_w01.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
-	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf ./ttf-malayalam/*.ttf ./ttf-malayalam/*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
+	dh_install -pttf-malayalam-fonts-udeb ./ttf-malayalam/Rachana_04.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
+	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.ttf usr/share/fonts/truetype/ttf-malayalam-fonts/
 	dh_install -pttf-malayalam-fonts ./ttf-malayalam/*.conf etc/fonts/conf.d/
 	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.ttf usr/share/fonts/truetype/ttf-gujarati-fonts/
 	dh_install -pttf-gujarati-fonts ./ttf-gujarati/*.conf etc/fonts/conf.d/
