## ttf-indic-fonts 0.5.4~bpo40+1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: ttf-indic-fonts
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: defoma
 Section: x11
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
-Standards-Version: 3.7.2
+Homepage: http://debian-in.org/
+Vcs-Svn: svn://svn.debian.org/debian-in/ttf-indic-fonts/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/debian-in/ttf-indic-fonts/trunk
+Standards-Version: 3.7.3
 
 Package: ttf-indic-fonts
 Architecture: all
-Depends: ttf-bengali-fonts (= ${Source-Version}), ttf-devanagari-fonts (= ${Source-Version}), ttf-gujarati-fonts (= ${Source-Version}), ttf-kannada-fonts (= ${Source-Version}), ttf-malayalam-fonts (= ${Source-Version}), ttf-oriya-fonts (= ${Source-Version}), ttf-punjabi-fonts (= ${Source-Version}), ttf-tamil-fonts (= ${Source-Version}), ttf-telugu-fonts (= ${Source-Version})
+Depends: ttf-bengali-fonts (= ${source:Version}), ttf-devanagari-fonts (= ${source:Version}), ttf-gujarati-fonts (= ${source:Version}), ttf-kannada-fonts (= ${source:Version}), ttf-malayalam-fonts (= ${source:Version}), ttf-oriya-fonts (= ${source:Version}), ttf-punjabi-fonts (= ${source:Version}), ttf-tamil-fonts (= ${source:Version}), ttf-telugu-fonts (= ${source:Version})
 Description: Metapackage for free Indian language fonts
  This package merely depends on the various Indian language font packages
  available in Debian. Use this if you want fonts for every official Indian
@@ -91,7 +94,7 @@
 Provides: ttf-installer
 Architecture: all
 Description: Free TrueType fonts for the Tamil language
- This package provides the fonts for use with the GTK frontend of
+ This package provides the fonts for use with the GTK+ frontend of
  debian-installer.
 
 Package: ttf-malayalam-fonts-udeb
@@ -100,7 +103,7 @@
 Provides: ttf-installer
 Architecture: all
 Description: Free TrueType fonts for the Malayalam language
- This package provides the fonts for use with the GTK frontend of
+ This package provides the fonts for use with the GTK+ frontend of
  debian-installer.
 
 Package: ttf-telugu-fonts
